update stor
set stor.EhrRusMdr308 = lpu.EhrRusMdr308
from stor.T_STORAGE stor
join AKUZ.T_LPU_ISSUE_PLACE lpu_ip on stor.IssuePlace = lpu_ip.IssuePlaceId
join AKUZ.T_LPU_MAIN lpu on lpu.LpuID = lpu_ip.LpuMain
go